@import url('sub.css');


.contact-cont{overflow: hidden;}
.contact-in {display:flex;}
.contact-in article{width: 50%; box-sizing: border-box; padding: 40px; border-radius: var(--borderR20);}
.contact-in article.loca-area{background: var(--main);}
.contact-in article .title{margin-bottom: 40px;}
.contact-in article .title .fsE14{font-weight: 700; color: var(--main); padding-bottom: 20px; margin-bottom: 10px; border-bottom: 1px solid var(--black);}
.contact-in article.loca-area .title .fsE14{color: var(--white); border-color: var(--white);}
.contact-in article .title .fsE40{font-weight: 600; letter-spacing: 0.5pt; color: var(--black);}
.contact-in article.loca-area .title .fsE40{color: var(--white);}

.loca-area .loca_body {display:flex; flex-direction:column; gap:60px; width:100%;}
.loca-area .loca_info {display:flex; flex-direction:column; gap:20px; width:100%; color:var(--white);}
.loca-area .loca_label {font-weight:600; line-height:166.67%;}
.loca-area .loca_txt {opacity:0.7; line-height:166.67%;}
.loca-area .loca_txt a {color:inherit; text-decoration:none;}
.loca-area .loca_contact {display:flex; gap:20px; width:100%;}
.loca-area .loca_item {flex:1; min-width:0;}
.loca-area .loca_map {display:flex; flex-direction:column; align-items: flex-start; gap:20px; width:100%;}
.loca-area .map_link {display:flex; align-items:center; gap:8px; color:var(--white); font-weight:600; line-height:166.67%; text-decoration:none; transition: all .3s;}
.loca-area .map_link:hover{color:var(--sub);}
.loca-area .map_link::before {content:'\e594'; font-family:var(--icon); font-size:24px; font-weight:400; line-height:1; color: inherit;}
.loca-area .map_box {width: 100%; overflow:hidden; border-radius:var(--borderR10); background:var(--white);}
.loca-area .map_box iframe {display:block; width:100%; height:100%; min-height:548px; border:0;}














/*******************************************************************************
    @media 1950px
*******************************************************************************/
@media all and (max-width:1950px){




}
/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){





}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){


    .contact-in {flex-wrap: wrap;}
    .contact-in article{width: 100%;}
    
    
    

}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


    .contact-in article{padding: 30px;}
    .contact-in article .title{margin-bottom: 30px;}
    .contact-in article .title .fsE14{padding-bottom: 15px;}
    
    .loca-area .loca_body {gap:40px;}
    .loca-area .loca_info {gap:15px;}
    .loca-area .loca_contact {gap:15px;}
    .loca-area .loca_item {}
    .loca-area .loca_map {gap:15px;}
    .loca-area .map_box iframe {min-height:400px;}

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

    .contact-in article{padding: 0 0 30px; border-radius: var(--borderR10);}
    .contact-in article.loca-area{padding: 20px;}
    .contact-in article .title{margin-bottom: 20px;}
    .contact-in article .title .fsE14{padding-bottom: 10px;}
    
    .loca-area .loca_body {gap:30px;}
    .loca-area .loca_info {gap:10px;}
    .loca-area .loca_contact {gap:10px; flex-wrap: wrap;}
    .loca-area .loca_item{flex: auto;}
    .loca-area .loca_map {gap:10px;}
    .loca-area .map_link::before {font-size:20px;}
    .loca-area .map_box iframe {min-height:300px;}

}
